/* sqUnixJoystickTablet.c -- support for joysticks and graphics tablets
 * 
 * @copyright@
 */

/* Author: Ian.Piumarta@INRIA.Fr
 *
 * Last edited: Tue Aug 15 03:16:33 2000 by piumarta (Ian Piumarta) on emilia
 */

#include "sq.h"

/* we don't have any joysticks */

void *joySticks= 0;

int joystickRead(int index)	{ return 0; }
int joystickInit(void)		{ return 0; }

/* we don't have any tablets either */

int tabletInit(void)
{
  return 0;
}

int tabletGetParameters(int cursorIndex, int result[])
{
  return 0;
}

int tabletRead(int cursorIndex, int result[])
{
  return 0;
}

int tabletResultSize(void)
{
  return 0;
}

int joystickShutdown(void)
{
  return 0;
}
